{
  "slug": "ptn-21289",
  "id": 21289,
  "name": "Testimonials 56",
  "description": "",
  "categories": {
    "testimonials": "Testimonials"
  },
  "keywords": [],
  "contexts": {
    "testimonials": "Testimonials"
  },
  "hpcontexts": [],
  "styles": {
    "acacia": "Acacia"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-right": "Media Right"
  },
  "label": {
    "new": "New"
  },
  "component": {
    "image": "Image",
    "star-rating": "Star Rating"
  },
  "newCategory": {
    "testimonials": {
      "name": "Testimonials",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-21289.webp",
  "imageW": 1200,
  "imageH": 557,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"21289_cc7554-a7\",\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"firstColumnWidth\":70,\"secondColumnWidth\":30,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"columnsInnerHeight\":true,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"21289_f66a5b-ed\",\"backgroundImg\":[{\"bgImg\":\"\",\"bgImgID\":\"\",\"bgImgSize\":\"cover\",\"bgImgPosition\":\"50% 50%\",\"bgImgAttachment\":\"scroll\",\"bgImgRepeat\":\"no-repeat\"}],\"verticalAlignment\":\"middle\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column21289_f66a5b-ed inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/testimonials {\"uniqueID\":\"21289_466b9e-2b\",\"hAlign\":\"left\",\"containerMaxWidth\":1600,\"containerPadding\":[0,0,0,0],\"mediaStyles\":[{\"width\":60,\"backgroundSize\":\"cover\",\"background\":\"\",\"backgroundOpacity\":1,\"border\":\"\",\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"],\"ratio\":\"\"}],\"mediaPadding\":[0,0,0,0],\"mediaBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"displayMedia\":false,\"displayTitle\":false,\"titleFont\":[{\"color\":\"\",\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizetype\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"linetype\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"contentFont\":[{\"color\":\"palette3\",\"size\":[\"lg\",\"\",\"\"],\"sizetype\":\"px\",\"lineHeight\":[1.2,\"\",\"\"],\"linetype\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"700\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"lineType\":\"\"}],\"nameFont\":[{\"color\":\"palette3\",\"size\":[\"md\",\"\",\"\"],\"sizetype\":\"px\",\"lineHeight\":[2,\"\",\"\"],\"linetype\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"lineType\":\"\"}],\"displayOccupation\":false,\"displayRating\":true,\"ratingStyles\":[{\"color\":\"#fab200\",\"size\":36,\"margin\":[\"\",\"\",\"\",\"\"],\"iconSpacing\":\"\",\"icon\":\"fas_star\",\"stroke\":2}],\"ratingMargin\":[\"\",\"\",\"xxs\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/testimonial {\"uniqueID\":\"21289_d9232b-f7\",\"content\":\"\\u0022Testimonials serve as a persuasive form of social proof, providing clear evidence of a product or service's value. Their immense power lies in their ability to inspire trust, cultivating confidence in potential customers.\\u0022\",\"name\":\"Customer Name\"} /-->\n<!-- /wp:slate/testimonials --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[24,24,24,24],\"uniqueID\":\"21289_56a265-52\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"gutter\":[10,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column21289_56a265-52 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"port34\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"21289_d1243a-7b\",\"marginDesktop\":[\"\",\"\",\"0\",\"\"],\"borderRadius\":[11,11,11,11],\"showCaption\":false,\"globalAlt\":true,\"borderStyle\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-image21289_d1243a-7b slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image21289_d1243a-7b size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-testimonials-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-testimonials.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id21289_cc7554-a7 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, calc(70% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)))minmax(0, calc(30% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)));}.slate-column21289_f66a5b-ed > .slate-inside-inner-col{display:flex;}.slate-column21289_f66a5b-ed > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column21289_f66a5b-ed > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column21289_f66a5b-ed > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column21289_f66a5b-ed{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column21289_f66a5b-ed{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column21289_f66a5b-ed > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-rating-wrap .slate-svg-icon-wrap{color:#fab200;font-size:36px;}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-item-wrap{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-content{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;font-family:var( --global-heading-font-family, inherit );font-style:normal;font-weight:700;}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-name{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);line-height:2;}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-item-wrap{max-width:1600px;}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-rating-wrap{margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.slate-blocks-testimonials-wrap21289_466b9e-2b .slate-testimonial-rating-wrap .slate-svg-testimonial-rating-icon{color:#fab200;font-size:36px;display:inline-flex;justify-content:center;align-items:center;}.slate-column21289_56a265-52 > .slate-inside-inner-col{display:flex;}.slate-column21289_56a265-52 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column21289_56a265-52 > .slate-inside-inner-col,.slate-column21289_56a265-52 > .slate-inside-inner-col:before{border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-column21289_56a265-52 > .slate-inside-inner-col{column-gap:10px;}.slate-column21289_56a265-52 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column21289_56a265-52 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column21289_56a265-52{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column21289_56a265-52{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column21289_56a265-52 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column21289_56a265-52 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.slate-column21289_56a265-52{text-align:center;}.wp-block-slate-image.slate-image21289_d1243a-7b:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:0px;}.slate-image21289_d1243a-7b .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:11px;border-top-right-radius:11px;border-bottom-right-radius:11px;border-bottom-left-radius:11px;}.slate-image21289_d1243a-7b img.slate-img, .slate-image21289_d1243a-7b .slate-img img{border-top-left-radius:11px;border-top-right-radius:11px;border-bottom-right-radius:11px;border-bottom-left-radius:11px;}\n</style>\n<style id='slate_blocks_custom_css-inline-css'>\n.slate-column21289_f66a5b-ed {min-height: 300px!important;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id21289_cc7554-a7 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-inner-column-height-full slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column21289_f66a5b-ed inner-column-2\"><div class=\"slate-inside-inner-col\"><div class=\"slate-blocks-testimonials-wrap21289_466b9e-2b slate-testimonial-halign-left slate-testimonial-style-basic slate-testimonials-media-off slate-testimonials-icon-off slate-testimonial-columns-1 slate-t-xxl-col-1 slate-t-xl-col-1 slate-t-lg-col-1 slate-t-md-col-1 slate-t-sm-col-1 slate-t-xs-col-1 wp-block-slate-testimonials\"><ul class=\"slate-blocks-testimonials-inner-wrap slate-testimonial-grid-wrap\">\n<li class=\"slate-testimonial-grid-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-21289_d9232b-f7 wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-testimonial-rating-wrap slate-testimonial-rating-5\" role=\"img\" aria-label=\"5 out of 5 stars\"><div class=\"slate-svg-testimonial-rating-icon slate-svg-testimonial-rating-icon-1\" aria-hidden=\"true\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" stroke=\"currentColor\" stroke-width=\"36\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"   height=\"36\" width=\"36\" aria-hidden=\"true\" role=\"img\"><path d=\"M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z\"/></svg></div><div class=\"slate-svg-testimonial-rating-icon slate-svg-testimonial-rating-icon-2\" aria-hidden=\"true\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" stroke=\"currentColor\" stroke-width=\"36\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"   height=\"36\" width=\"36\" aria-hidden=\"true\" role=\"img\"><path d=\"M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z\"/></svg></div><div class=\"slate-svg-testimonial-rating-icon slate-svg-testimonial-rating-icon-3\" aria-hidden=\"true\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" stroke=\"currentColor\" stroke-width=\"36\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"   height=\"36\" width=\"36\" aria-hidden=\"true\" role=\"img\"><path d=\"M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z\"/></svg></div><div class=\"slate-svg-testimonial-rating-icon slate-svg-testimonial-rating-icon-4\" aria-hidden=\"true\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" stroke=\"currentColor\" stroke-width=\"36\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"   height=\"36\" width=\"36\" aria-hidden=\"true\" role=\"img\"><path d=\"M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z\"/></svg></div><div class=\"slate-svg-testimonial-rating-icon slate-svg-testimonial-rating-icon-5\" aria-hidden=\"true\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" stroke=\"currentColor\" stroke-width=\"36\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"   height=\"36\" width=\"36\" aria-hidden=\"true\" role=\"img\"><path d=\"M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">\"Testimonials serve as a persuasive form of social proof, providing clear evidence of a product or service's value. Their immense power lies in their ability to inspire trust, cultivating confidence in potential customers.\"</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div></div></div></div></li>\n</ul></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column21289_56a265-52 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image21289_d1243a-7b size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-port34\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure></div></div>\n</div></div>"
}